<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="https://kit.fontawesome.com/88c04bc8a3.js" crossorigin="anonymous"></script>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </head>
    <body>

        <aside class="container">
            
            <div class="mangatheque-title">
            <a href="{{ path('app_home') }}" class="btn">MangaDex</a>
            </div>
            <nav>
                <ul class="nav-ul">
                    <li id="index-color"><i class="far fa-newspaper fa-2x"></i><a id="index-color-a-index"href="{{ path('app_home') }}">Nouveautés</a></li>
                    <li><i class="fas fa-book fa-2x"></i><a href="{{ path('app_home_collection') }}">Collection</a></li>
                    <li><i class="fas fa-search fa-2x"></i><a href="{{ path('app_home_recherche') }}">Recherche</a></li>
                    <li><i class="fas fa-shopping-basket fa-2x"></i><a href="{{ path('app_home_panier') }}">Panier</a></li>
                </ul>
            </nav>

            
            
            <div class="account">
                <p><i class="fas fa-user-circle"></i> 
                {% if app.user %}
                    <a href="{{ path('app_home_account') }}">Compte</a></p>   
                {% else %}
                    <a href="{{ path('app_login') }}">Se Connecter</a></p>      
                {% endif %}
                
                
                 
            </div>
            
        </aside>

        {% block body %}
        {% endblock %}
        


        <section class="mobile-footer">
            <nav>
                <ul class="nav-footer">
                    <li><a href="{{ path('app_home') }}"><i class="far fa-newspaper fa-2x"></i></a></li>
                    <li><a href="{{ path('app_home_collection') }}"><i class="fas fa-book fa-2x"></i></a></li>
                    <li><a href="{{ path('app_home_recherche') }}"><i class="fas fa-search fa-2x"></i></a></li>
                    <li><a href="{{ path('app_home_panier') }}"><i class="fas fa-shopping-basket fa-2x"></i></a></li>
                     {% if app.user %}
                    <li><a href="{{ path('app_home_account') }}"><i class="fas fa-user-circle"></i></a></li>  
                    {% else %}
                    <li><a href="{{ path('app_login') }}"><i class="fas fa-user-circle"></i></a></li>     
                    {% endif %}
                </ul>
            </nav>
                
        </section>
     
    </body>
</html>
